/*--ACM ADVOGADOS--------------------------------------------------*/

/*--Body--------------------------------------------------*/
body {
    margin:0; 
    padding:0; 
    background-color: #0f2718;
	line-height:150%;
	font-size: 13px; 
	font-weight:normal;
    letter-spacing:0pt;
	font-family: Verdana; 
	color: #51665a; 
	text-align: center;
	scrollbar-face-color: ; 
    scrollbar-shadow-color: #699D4C; 
    scrollbar-base-color: #86BA6A;
    scrollbar-highlight-color: #D1EFC1; 
    scrollbar-3dlight-color: #A9D392; 
    scrollbar-darkshadow-color: #2A5314; 
    scrollbar-track-color: #BED6B0;
    scrollbar-arrow-color: #427825;
    }
    

/*--Links--------------------------------------------------*/	
a {
  text-decoration: none;
  font-size: 13px; 
  color: #688572;
  border-bottom: 1px solid #7eb18f;
}
a:hover {
  color: #7eb18f;
  border-bottom: 1px dashed #c2d0c7;
  font-weight: none;
}
	
/*--Text style--------------------------------------------------*/
b {
  color: #629845;
}

.img {
  border:1px solid #0f2718;;
}
.menuser {
  line-height:3;
  text-align: left;
}
.indextxt {
  font-size: 15px;
  text-align: center;
}
   

/*--Form Style--------------------------------------------------*/	

select {
border: 1px solid #76857c;
font: 13px Verdana;
color: #76857c; 
width: 200px;
}
option {
font: 13px Verdana;
color: #76857c; 
}
textarea {
font: 13px Verdana;
color: #76857c; 
}
input {
font: 13px Verdana;
color: #76857c; 
}
 

/*--Accordion--------------------------------------------------*/
.accordion {
	width: 480px;
}
.accordion h3 {
        font: 13px Verdana;
        color: #76857c; 
	border-bottom: none;
	cursor: pointer;
	font-weight:bold; 
        text-transform: uppercase;
}
.accordion p {
        font: 13px Verdana;
        color: #76857c; 
	margin: 0;
	padding: 10px 15px 20px;
	display: none;
}

/*--Faux Column--------------------------------------------------*/
#tudo {
	width:1000px;
	background-color: #FFFFFF;
	/*--background:  url(file:///H|/Websito%20Roberto/pr/html/img/layout/back.png) repeat-y 0 0;------------------------*/
	text-align:left;
	margin:0 auto
	}
	
#topo {	
	height:238px;
    background:  url(file:///../img/header/topotopo.png);
	background-color: #0f2718;
	}
	
#menu {	
    width: 1000px; 
    height: 27px;
    text-decoration: none;
    margin: 0px;
	}

#principal {
	width:750px;
	float:right;
	text-align: justify;
	padding: 30 10px;
	margin:3px;
	}
	
#navegacao {
	width:180px;
	float:left;
    line-height:200%;
	padding: 30 10px;
	margin:3px;
	}

#rodape1 {	
	clear:both;
	height:10px;
	background-color: #466953;
	}
	
#rodape2 {	
	clear:both;
	width:1000px;
	text-align: center;
    background-color: #466953;
	color: #ffffff; 
    font-size: 11px;
    line-height:150%;
    padding: 6 4px;
	margin:0;
	}
	
.centerdiv {	
	text-align: center;
	}

/*--Cabealhos--------------------------------------------------*/
.h1 {
   background-color: #FFFFFF;
	text-align: justify;
	font-size: 13px;
	line-height:150%;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	border-right: 20px solid #bacac0;
border-left: 20px solid #bacac0;
}

.h2 {
	font-size: 9px;
	text-align: left;
	color:#486853;
	padding-top: 6px;
	padding-bottom: 0px;
	border-bottom: 1px dashed #bacac0;
	font-weight:bold; 
    text-transform: uppercase;
}

.h3 {
	font-weight:bold; 
    text-transform: uppercase;
}

.h4 {
	text-align: justify;
	font-size: 13px;
	line-height:150%;
	padding-left: 20px;
	margin:5px;
}
